In light of COVID-19 precaution measures, we remind that all ImmuniWeb products can be easily configured and safely paid online without any human contact or paperwork.

Total Tests:
Stay in Touch

Weekly newsletter on AI, Application Security & Cybercrime


Your data will stay confidential Private and Confidential

ImmuniWeb Security Advisories | Page 37

While testing and developing various vulnerability detection algorithms of ImmuniWeb®, we discovered hundreds of vulnerabilities in the most popular commercial and open source web applications and frameworks:


559
Security Advisories
Released
357
Vendors
Released Patches
1073
Vulnerabilities
Fixed
MS Sharepoint
Horde
DynamicsCRM
Bonitasoft
OSCommerce
Zencart
OpenX
osCmax
SugarCRM
Magento
OrangeHRM
Mantis
Wordpress
Joomla
MODX
Bitrix

Search

SQL Injection Vulnerability in cdnvote Advisory ID: HTB22845
Last Change: February 22, 2011
Vulnerable Version: 0.4.1
Risk Level: High
Denial of Service Vulnerability in FlatnuX Advisory ID: HTB22835
Last Change: February 17, 2011
Vulnerable Version: flatnux-2011-01.26 and probably prior versions
Risk Level: Medium
SQL Injection Vulnerabilities in Seo Panel Advisory ID: HTB22823
Last Change: February 15, 2011
Vulnerable Version: 2.2.0
Risk Level: High
Multiple Vulnerabilities in Wikipad Advisory ID: HTB22826
Last Change: February 15, 2011
Vulnerable Version: 1.6.0
Risk Level: Medium
Cross-site Scripting (XSS) Vulnerabilities in Photopad Advisory ID: HTB22828
Last Change: February 15, 2011
CVE Reference: CVE-2011-1063
Vulnerable Version: 1.2.0
Risk Level: Medium
Cross-site Scripting (XSS) Vulnerabilities in Gollos Advisory ID: HTB22830
Last Change: February 15, 2011
Vulnerable Version: 2.8 and probably prior versions
Risk Level: Medium
Information Disclosure Vulnerability in Arctic Fox CMS Advisory ID: HTB22833
Last Change: February 15, 2011
Vulnerable Version: 0.9.4 and probably prior versions
Risk Level: Medium
Multiple Vulnerabilities in RunCMS Advisory ID: HTB22820
Last Change: February 10, 2011
Vulnerable Version: 2.2.2
Risk Level: High
Multiple Vulnerabilities in ViArt Shop Advisory ID: HTB22814
Last Change: February 8, 2011
Vulnerable Version: Enterprise v.4.0.5
Risk Level: Medium
Multiple Vulnerabilities in Podcast Generator Advisory ID: HTB22800
Last Change: February 3, 2011
Vulnerable Version: 1.3
Risk Level: High
Ask a Question